Browse code

chore: Upgrade dependencies

Payson Wallach authored on 21/10/2021 22:02:03
Showing 2 changed files

... ...
@@ -11,7 +11,7 @@
11 11
       "devDependencies": {
12 12
         "@commitlint/cli": "^13.2.1",
13 13
         "@commitlint/config-conventional": "^13.2.0",
14
-        "husky": "^7.0.2",
14
+        "husky": "^7.0.4",
15 15
         "npm-run-all": "^4.1.5",
16 16
         "prettier": "^2.4.1",
17 17
         "prettier-package-json": "^2.6.0",
... ...
@@ -1992,9 +1992,9 @@
1992 1992
       }
1993 1993
     },
1994 1994
     "node_modules/husky": {
1995
-      "version": "7.0.2",
1996
-      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.2.tgz",
1997
-      "integrity": "sha512-8yKEWNX4z2YsofXAMT7KvA1g8p+GxtB1ffV8XtpAEGuXNAbCV5wdNKH+qTpw8SM9fh4aMPDR+yQuKfgnreyZlg==",
1995
+      "version": "7.0.4",
1996
+      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.4.tgz",
1997
+      "integrity": "sha512-vbaCKN2QLtP/vD4yvs6iz6hBEo6wkSzs8HpRah1Z6aGmF2KW5PdYuAd7uX5a+OyBZHBhd+TFLqgjUgytQr4RvQ==",
1998 1998
       "dev": true,
1999 1999
       "bin": {
2000 2000
         "husky": "lib/bin.js"
... ...
@@ -5436,9 +5436,9 @@
5436 5436
       "dev": true
5437 5437
     },
5438 5438
     "husky": {
5439
-      "version": "7.0.2",
5440
-      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.2.tgz",
5441
-      "integrity": "sha512-8yKEWNX4z2YsofXAMT7KvA1g8p+GxtB1ffV8XtpAEGuXNAbCV5wdNKH+qTpw8SM9fh4aMPDR+yQuKfgnreyZlg==",
5439
+      "version": "7.0.4",
5440
+      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.4.tgz",
5441
+      "integrity": "sha512-vbaCKN2QLtP/vD4yvs6iz6hBEo6wkSzs8HpRah1Z6aGmF2KW5PdYuAd7uX5a+OyBZHBhd+TFLqgjUgytQr4RvQ==",
5442 5442
       "dev": true
5443 5443
     },
5444 5444
     "import-fresh": {
... ...
@@ -24,7 +24,7 @@
24 24
   "devDependencies": {
25 25
     "@commitlint/cli": "^13.2.1",
26 26
     "@commitlint/config-conventional": "^13.2.0",
27
-    "husky": "^7.0.2",
27
+    "husky": "^7.0.4",
28 28
     "npm-run-all": "^4.1.5",
29 29
     "prettier": "^2.4.1",
30 30
     "prettier-package-json": "^2.6.0",